<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="url"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: NamingSystem url</b></p><a name="url"> </a><a name="hcurl"> </a><a name="url-en-US"> </a><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/url</td></tr><tr><td>Version</td><td>2.1.0</td></tr><tr><td>Name</td><td>Url</td></tr><tr><td>Title</td><td>URL</td></tr><tr><td>Status</td><td>retired</td></tr><tr><td>Definition</td><td><div><p>Universal Resource Locator (URL) schemes Currently there is no single authority for URL schemes. The authority for URL scheme assignments clearly lies within IANA or W3C and it is likely that a formal URL/URI assigning authority will be formed soon.</p>
</div></td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td></tr><tr><td>OID</td><td>2.16.840.1.113883.6.11</td><td>true</td></tr><tr><td>URI</td><td>http://terminology.hl7.org/CodeSystem/url</td><td>true</td></tr></table></div>
  </text>
  <url value="http://terminology.hl7.org/NamingSystem/url"/>
  <version value="2.1.0"/>
  <name value="Url"/>
  <title value="URL"/>
  <status value="retired"/>
  <kind value="codesystem"/>
  <date value="2021-11-09T10:00:00+10:00"/>
  <description value="Universal Resource Locator (URL) schemes Currently there is no single authority for URL schemes. The authority for URL scheme assignments clearly lies within IANA or W3C and it is likely that a formal URL/URI assigning authority will be formed soon."/>
  <uniqueId>
    <type value="oid"/>
    <value value="2.16.840.1.113883.6.11"/>
    <preferred value="true"/>
  </uniqueId>
  <uniqueId>
    <type value="uri"/>
    <value value="http://terminology.hl7.org/CodeSystem/url"/>
    <preferred value="true"/>
  </uniqueId>
</NamingSystem>